A free fan-made modification for Age of Empires III

 
Takatmo Yereoc
Atirador
Atirador
Posts: 131
Joined: Fri Jul 29, 2016 8:16 pm
Location: Brazil

Re: Installation errors

Tue Nov 08, 2016 1:52 am

I don't know if this will solve your problem, but try doing this:
  1. Go to where AoE3 is installed and open the folder labelled "data";
  2. Search and delete the following files: protoy.xml.xmb, techtreey.xml.xmb and stringtabley.xml.xmb;
  3. Run the game again and check if everything is working.
Image
 
User avatar
danielpereira
Rum Corpsman
Rum Corpsman
Posts: 165
Joined: Tue Jul 26, 2016 11:37 am
Location: The Republic of São Paulo
Contact:

Re: Installation errors

Tue Nov 08, 2016 11:13 am

Gustavo77 wrote:
The game starded! Without names, villargers, voices, texts, almost EVERYTHING! I apologize wance more.... BUT can (someone!) help me with somekind of definitve solution?! There is no FLAGS in my "Wars of Liberty", some people does not exist! Like Creeks! And the African Civilization. Just the icons: nothing more.

Hello!

Are you sure that the game is actually updated? The latest patches are supposed to solve this without having to delete or replace files...
Image
 
thumes1992
Pet Orangutan
Pet Orangutan
Posts: 3
Joined: Mon Nov 14, 2016 8:34 pm

Re: Installation errors

Mon Nov 14, 2016 8:37 pm

 Right after installation I had an error that said I did not have something called rockall? or something like that. any ideas? 
Last edited by thumes1992 on Tue Nov 15, 2016 4:48 am, edited 1 time in total.
 
thumes1992
Pet Orangutan
Pet Orangutan
Posts: 3
Joined: Mon Nov 14, 2016 8:34 pm

Re: Installation errors

Tue Nov 15, 2016 4:47 am

got the entire game downloaded and ready but it says my cd key from aoe 3 is invalid. I have 2 hard copies and 1 stream copy and none of them work any suggestions?
 
User avatar
Adoleho
Mooing Cow
Mooing Cow
Posts: 6
Joined: Fri Aug 26, 2016 6:07 pm

Re: Installation errors

Sat Nov 26, 2016 10:21 pm

after installing it said that i am missing ROCKALLdll.dll and some other .dll  files What couses the problem and how to fix it? Ok fixed
 
User avatar
Mireu
Pet Orangutan
Pet Orangutan
Posts: 1
Joined: Sat Dec 03, 2016 10:25 am

Re: Installation errors

Sat Dec 03, 2016 10:50 am

[img]C:\Users\user\Desktop\error.png[/img]Hello. about a week ago, I bought a new computer and try to install WOL.
And I got an error

An error occurred while trying to rename a file in the destination directory:
MoveFile failed; code 123.

I try to solve it, (install some lang pack and re-name my account .. etc) but it doesn't work at all.
If someone know how to solve this
plz reply.

and thanks to this great mod.
 
horakhty07
Pet Orangutan
Pet Orangutan
Posts: 3
Joined: Sun Nov 13, 2016 10:04 am

Re: Installation errors

Sat Dec 10, 2016 11:00 am

Hi , a friend of mine wanna install this mod but when he try to do it he got this message:Image
 
User avatar
NeckRomancer
Pet Orangutan
Pet Orangutan
Posts: 1
Joined: Thu Dec 22, 2016 2:03 pm

Re: Installation errors

Thu Dec 22, 2016 2:12 pm

When I launch the game it asks me to provide a serial key...what do I do?
PS: the key provided by the game box doesn't work
 
User avatar
LieutenantHardhat
Trapped Settler
Trapped Settler
Posts: 8
Joined: Sun Aug 28, 2016 12:26 pm

Re: Installation errors

Thu Dec 29, 2016 11:06 pm

Updater won't let me get 1.0.8

says this:

Current Wars of Liberty Installation:
C:\Program Files (x86)\Microsoft Games\Age of Empires III

Fetching update info file...
An error has occurred while attempting to perform
that operation

java.io.FileNotFoundException: http://wotta.com.br/updates/UpdateInfo.xml
sun.net.www.protocol.http.HttpURLConnection.getInputStream0(Unknown Source)
sun.net.www.protocol.http.HttpURLConnection.getInputStream(Unknown Source)
org.apache.commons.io.FileUtils.copyURLToFile(FileUtils.java:1506)
wolUpdater.Updater.downloadFile(Updater.java:245)
wolUpdater.Updater.main(Updater.java:78)
sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
java.lang.reflect.Method.invoke(Unknown Source)
org.eclipse.jdt.internal.jarinjarloader.JarRsrcLoader.main(JarRsrcLoader.java:58)
 
User avatar
nsyion
Coureur des Bois
Coureur des Bois
Posts: 22
Joined: Sun Dec 25, 2016 7:33 am

Re: Installation errors

Fri Dec 30, 2016 10:23 am

Sounds like you have the same error I had. Turns out, you need to download a new patcher to update to 1.08. Not certain of where it's located here, but on MODDB you can the "Wars of Liberty updater 2.exe" here: http://www.moddb.com/mods/wars-of-liber ... ty-updater

Who is online

Users browsing this forum: No registered users and 1 guest